## python-diagrams 0.16.0

=== debian/changelog ===
python-diagrams (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Jul 2020 14:10:00 +0900

python-diagrams (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * d/control:
    - Remove wrong Suggests
    - Fix Vcs-* URL.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 04 Jul 2020 11:00:00 +0900

python-diagrams (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #958906)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Apr 2020 22:42:56 +0900
