=== debian/control ===
Source: python-diagrams
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all,
	python3-graphviz
Standards-Version: 4.5.0
Homepage: https://diagrams.mingrammer.com/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-diagrams
Vcs-Git: https://salsa.debian.org/python-team/modules/python-diagrams.git
Testsuite: autopkgtest-pkg-python

Package: python3-diagrams
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Code for prototyping cloud system architectures (Python 3)
 Diagrams lets you draw the cloud system architecture in Python code.
 It was born for prototyping a new system architecture design without
 any design tools. You can also describe or visualize the existing
 system architecture as well. Diagrams currently supports six major
 providers: AWS, Azure, GCP, Kubernetes, Alibaba Cloud and Oracle
 Cloud. It now also supports On-Premise nodes.
 .
 This package installs the library for Python 3.
