=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=python3-diagrams

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	find $(CURDIR)/debian/python3-diagrams/usr/lib -name .DS_Store | xargs rm -f 

# If you need to rebuild the Sphinx documentation
# Add spinxdoc to the dh --with line
#
# And uncomment the following lines
#override_dh_auto_build: export http_proxy=127.0.0.1:9
#override_dh_auto_build: export https_proxy=127.0.0.1:9
#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
#	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator
