## python-diagrams 0.18.0

=== debian/changelog ===
python-diagrams (0.18.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.18.0
  * Bump Standards-Version to 4.5.1
  * Bump debian-compat to 13

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 26 Dec 2020 18:03:51 +0900

python-diagrams (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Sep 2020 11:25:41 +0900
