## python-diagrams 0.19.1

=== debian/changelog ===
python-diagrams (0.19.1-1) unstable; urgency=medium

  * New upstream version 0.19.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Feb 2021 17:37:14 +0900
