=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-diagrams
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all,
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all,
 	python3-graphviz
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://diagrams.mingrammer.com/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-diagrams
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-diagrams.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-diagrams
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-diagrams.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-diagrams
@@ -23,4 +23,3 @@
  Cloud. It now also supports On-Premise nodes.
  .
  This package installs the library for Python 3.
-
