## python-diagrams 0.20.0

=== debian/changelog ===
python-diagrams (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 Sep 2021 16:12:46 +0900
