=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_install:
 	dh_install
-	find $(CURDIR)/debian/python3-diagrams/usr/lib -name .DS_Store | xargs rm -f 
+	find $(CURDIR)/debian/python3-diagrams/usr/lib -name .DS_Store | xargs rm -f
 
 # If you need to rebuild the Sphinx documentation
 # Add spinxdoc to the dh --with line
@@ -22,4 +22,3 @@
 #	dh_auto_build
 #	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
 #	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator
-
