## python-diagrams 0.21.1

=== debian/changelog ===
python-diagrams (0.21.1-1) unstable; urgency=medium

  * New upstream version 0.21.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 01 Apr 2022 22:45:55 +0900
