=== debian/watch ===
version=4
https://pypi.debian.net/diagrams/diagrams-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
