## python-diagrams 0.23.4

=== debian/changelog ===
python-diagrams (0.23.4-1) unstable; urgency=medium

  * New upstream version 0.23.4
  * Bump Standards-Version to 4.6.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Nov 2023 10:46:12 +0900
