=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all,
 	python3-graphviz
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://diagrams.mingrammer.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-diagrams
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-diagrams.git
